if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/pixmaps ; rm -rf asteroidsinfinity.png )
( cd usr/share/pixmaps ; ln -sf ../games/asteroidsinfinity/icon.png asteroidsinfinity.png )
